Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libvtk6-dev on Debian Unstable (Sid)


Install libvtk6-dev

Installing libvtk6-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvtk6-dev

libvtk6-dev package information

distro Debian Unstable (Sid)
section Main
name libvtk6-dev
version 6.2.0+dfsg1-11.1
description VTK header files
subsection libdevel
website vtk.org
maintainer Debian Science Team

Uninstall libvtk6-dev

To remove just libvtk6-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvtk6-dev

Uninstall libvtk6-dev and it’s dependent packages

To remove the libvtk6-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvtk6-dev

Purging libvtk6-dev

If you also want to delete configuration and/or data files of libvtk6-dev from Debian Sid then this will work:

sudo apt-get purge libvtk6-dev

To delete configuration and/or data files of libvtk6-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvtk6-dev

 

Comments

comments